OgreBot - Bug #2038

Ability Export not found
2017-12-28 09:18 AM - Scoops

Status: Resolved
Assignee:
Target version:
Description

Zoning into Proving Grounds always pops up the "Ability Export not found" dialog, whether or not exports have been done inside or
outside of server, BG lobby or inside of PGs.

History

#1 - 2018-02-01 05:44 PM - Scoops

The development version (Version information: Build date: 2018.01.12 - DEVELOPMENT VERSION, Patch Version: 290) is fixed when you zone into
the lobby, but not fixed for when you actually zone in to "The Underdepths [Proving Ground]". You get the OgreConsole spam and the Ogre Export
Information box pops up.

18:29:12: Server.Character: Ability Export not found. Please 'ogre

export' into the console to load an export. Do not zone while it is

running.

| guess the wiki is technically correct (it's fixed in the lobby), but we still get the same amount of spam on the screen after zoning in.

#2 - 2018-04-06 02:50 PM - Kannkor

- Status changed from New to Feedback Required

| believe | got this fixed a little while ago. Can someone confirm?

#3 - 2018-07-06 03:02 AM - Kannkor

- Status changed from Feedback Required to Resolved
